body{background-color:#eaeaea}

.callback-form-static .title {
	font-size: 1.25rem;
}

.page-content {
	background-color: #FFF;
	box-shadow: 0 0 8px 0 rgba(0, 0, 0, .2);
	margin: 0 auto;
	min-width: 320px;
}

.container {
	box-sizing: border-box;
	margin: 0 auto !important;
	padding-left: 10px !important;
	padding-right: 10px !important;
	width: 100%;
}

.main {
	margin-top: 10px;
}

.header {
	position: relative;
}
.header__top {
	border-bottom: 2px solid #cadae8;
	padding: 10px 0;
}

.footer {
	padding-bottom: 50px;
}
.footer__top {
	padding: 10px 0;
}
.footer__bottom {
	padding: 10px 0;
}

.footer__alternate-link {
	text-decoration: underline;
}

.header__menu-button {
	display: block;
	width: 30px;
}
.header__menu-button::before,
.header__menu-button > i,
.header__menu-button::after {
	background-color: var(--theme-color-2);
	border-radius: 2px;
	content: '';
	display: block;
	height: 4px;
	width: 100%;
}
.header__menu-button > i {
	margin: 5px 0;
}

.header-nav {
	background-color: var(--theme-color-2);
	box-shadow: 0 3px 4px -1px rgba(0, 0, 0, .4);
	box-sizing: border-box;
	left: 0;
	list-style: none;
	margin: 0 auto;
	padding: 10px;
	position: absolute;
	right: 0;
	z-index: 10;
}
.header:not(.active) .header-nav {
	display: none;
}
.header-nav li {
	margin: 5px 0;
}
.header-nav li a {
	color: #FFF;
	display: block;
	font-size: 1rem;
	padding: 3px;
	text-decoration: none;
}

.header-nav__submenu {
	border-left: 1px solid rgba(255, 255, 255, .5);
	list-style: none;
	margin-left: 5px;
	padding-left: 5px;
}

.front-widget-heading__title {
	font-size: 1.25rem;
}
.front-widget-heading__readmore {
	font-size: .875rem;
}

.bottom-buttons {
	background-color: #FFF;
	box-shadow: 0 -3px 5px -2px rgba(0, 0, 0, .15);
	bottom: 0;
	left: 0;
	padding: 5px 0;
	position: fixed;
	right: 0;
	z-index: 5;
}
.bottom-buttons__button {
	flex: 1 0 auto;
	letter-spacing: 1px;
	padding: 0 8px;
	text-shadow: 2px 2px 4px rgba(0, 0, 0, .2);
}
.bottom-buttons__button:not(:last-of-type) {
	margin-right: 6px;
}

@media (max-width: 410px) {
	h1,.h1,h2,.h2 {
		font-size: 1.25rem;
	}

	.modal-dialog {
		padding: 10px 15px;
	}
	.modal-dialog > .md__title {
		font-size: 1rem;
		padding-right: 10px;
		text-transform: none;
	}
}